EDIT - feature request #3816

Create "Undefined" status and choose it for NULL status
10/22/2013 01:22 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: Release 5.21

Severity: normal

Description

See #3812 for details

Related issues:

Related to EDIT - bug #8858: Ordering of distribution status 'undefined' is n... Closed
Related to EDIT - feature request #9500: Allow removing certain distribution ... Feedback
Copied to EDIT - feature request #9505: Set missing distribution status to "u... New

Associated revisions

Revision 8b7c¢16f0 - 02/24/2021 10:00 PM - Andreas Miiller
ref #3816, ref #8858 add "undefined" to PAT vocabulary

Revision f9e6793c - 03/05/2021 10:41 PM - Andreas Miiller
ref #3816 add distribution status "undefined" UUID to constants

History

#1 - 01/15/2014 06:20 PM - Andreas Kohlbecker
- Target version changed from cdmlib RELEASE 3.3.0 to cdmlib RELEASE 3.3.1

moving unresolved tickets to next release milestone due release of version 3.3

#2 - 03/24/2015 03:48 PM - Andreas Kohlbecker
- Target version changed from cdmlib RELEASE 3.5.0 to cdmlib RELEASE 3.5.1

moving tickets to next milestone

#3 - 05/04/2015 05:08 PM - Andreas Miiller
- Target version changed from cdmlib RELEASE 3.5.1 to cdmlib RELEASE 3.5.2

move open 3.5.1 tickets to next milestone after release

#4 - 05/21/2015 02:05 PM - Katja Luther

- Category changed from cdmlib to cdm

- Target version changed from cdmlib RELEASE 3.5.2 to CDM UML - Next major release
- Priority changed from Priority08 to Priority12

#5 - 09/25/2018 01:47 PM - Andreas Miiller
- Tags set to euro+med

- Description updated

#6 - 02/24/2021 05:37 PM - Andreas Miiller
- Priority changed from Priority12 to Highest
- Target version changed from CDM UML - Next major release to COM UML 5.43
use uuid from E+M undefined status and move E+M term to existing vocabulary

#7 - 02/24/2021 05:38 PM - Andreas Miiller
- Related to bug #8858: Ordering of distribution status ‘undefined' is not correct in E+M added

#8 - 02/24/2021 05:39 PM - Andreas Miiller

- Private changed from Yes to No

The new status should be last in vocabulary as discussed for ordering in E+M

#9 - 02/24/2021 10:03 PM - Andreas Miiller

- Status changed from New to Resolved

- Target version changed from CDM UML 5.43 to Release 5.21
- % Done changed from 0 to 50

| added the term. We should split the update script to another ticket.

#10 - 03/02/2021 06:58 PM - Andreas Miiller

- Related to feature request #9500: Allow removing certain distribution status from distribution publication added

#11 - 03/02/2021 09:40 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

Fixed. The update script is handled in separat ticket #9505.

#12 - 03/05/2021 10:40 PM - Andreas Miiller

- Copied to feature request #9505: Set missing distribution status to "undefined" added
https://dev.e-taxonomy.eu/redmine/issues/9505
